#wrapper {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#wrapper #header {
	padding-right: 8px;
	padding-left: 6px;
	padding-top: 15px;
	clear: none;
}
#wrapper #gallery {
	width: 948px;
	background-image: url(../images/gallerymiddle.jpg);
	background-repeat: repeat-y;
	margin-right: 6px;
	margin-left: 7px;
	margin-top: 3px;
	visibility: visible;
}
#wrapper #gallery #gallerymiddle #bluebox {
	background-image: url(../images/bluewindowmiddle.jpg);
	background-repeat: repeat-y;
	height: 230px;
	width: 266px;
	margin-left: 15px;
	margin-top: -10px;
	margin-bottom: -6px;
	margin-right: 10px;
	float: left;
	position: relative;
	z-index: 3;
	padding-right: 10px;
	padding-left: 10px;
}
#wrapper #gallery #gallerytop {
	position: relative;
	z-index: 2;
}
#wrapper #gallery #gallerybottom {
	position: relative;
	z-index: 2;
}


#wrapper #gallery #gallerymiddle {
	position: relative;
	z-index: 3;
	float: left;
	width: 947px;
	margin-bottom: -5px;
	margin-top: 12px;
	margin-left: -2px;
}
#wrapper #gallery #gallerymiddle #galleryphoto {
	float: left;
	margin-top: 0px;
	position: relative;
	top: -10px;
}
#wrapper #maincontent {
	width: 544px;
	background-image: url(../images/widetextwindowmiddle.jpg);
	background-repeat: repeat-y;
	margin-right: 6px;
	margin-left: 6px;
	float: left;
	position: relative;
}
#wrapper #gallery #gallerymiddle #bluebox .welcomemessage {
	margin-top: 10px;
	margin-bottom: 0px;
}

body {
	background-color: #e9e9e9;
	background-image: url(../images/scalingbackgroundbrighter.jpg);
	background-repeat: repeat-x;
}
#wrapper #mainnav {
	display: block;
	width: 960px;
	height: 63px;
	padding-left: 6px;
	margin-top: 5px;
	margin-bottom: 5px;
}
#wrapper #mainnav a {
	display: block;
	height: 63px;
}
#wrapper #mainnav #home a {
	background-image: url(../images/navbar1.jpg);
	background-repeat: no-repeat;
	width: 132px;
}
#wrapper #mainnav #products a {
	background-image: url(../images/navbar2.jpg);
	background-repeat: no-repeat;
	width: 123px;
}
#wrapper #mainnav #services a {
	background-image: url(../images/navbar3.jpg);
	background-repeat: no-repeat;
	width: 114px;
}
#wrapper #mainnav #whyctfmeg a {
	background-image: url(../images/navbar4.jpg);
	background-repeat: no-repeat;
	width: 171px;
}
#wrapper #mainnav #company a {
	background-image: url(../images/navbar5.jpg);
	background-repeat: no-repeat;
	width: 131px;
}
#wrapper #mainnav #news a {
	background-image: url(../images/navbar6.jpg);
	background-repeat: no-repeat;
	width: 92px;
}
#wrapper #mainnav #contact a {
	background-image: url(../images/navbar7.jpg);
	background-repeat: no-repeat;
	width: 190px;
}
#wrapper #mainnav li {
	float: left;
	list-style-type: none;
}

#wrapper #mainnav #home:hover a {
	background-image: url(../images/navbar1blue.jpg);
	background-repeat: no-repeat;
	width: 132px;
}

#wrapper #mainnav #products:hover a { 
	background-image: url(../images/navbar2blue.jpg); 
	background-repeat: no-repeat;
	width: 123px;
}

#wrapper #mainnav #services:hover a { 
	background-image: url(../images/navbar3blue.jpg); 
	background-repeat: no-repeat;
	width: 114px;
}

#wrapper #mainnav #whyctfmeg:hover a { 
	background-image: url(../images/navbar4blue.jpg); 
	background-repeat: no-repeat;
	width: 171px;
}

#wrapper #mainnav #company:hover a { 
	background-image: url(../images/navbar5blue.jpg); 
	background-repeat: no-repeat;
	width: 131px;
}

#wrapper #mainnav #news:hover a { 
	background-image: url(../images/navbar6blue.jpg); 
	background-repeat: no-repeat;
	width: 92px;
}

#wrapper #mainnav #contact:hover a { 
	background-image: url(../images/navbar7blue.jpg); 
	background-repeat: no-repeat;
	width: 190px;
}

#footerbar {
	background-color: #d9d9d9;
	padding-top: 14px;
	padding-bottom: 10px;
	margin-top: 1px;
	margin-bottom: 1px;
	clear: both;
	padding-left: 20px;
}
#wrapper #searchbutton {
	float: right;
	height: 24px;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 58px;
	padding-right: 12px;
	visibility: hidden;
	clear: none;
}
#wrapper #searchwindow {
	height: 32px;
	width: 189px;
	float: right;
	margin-left: 700px;
	padding-top: 3px;
	padding-bottom: 5px;
	visibility: hidden;
	clear: none;
}
#wrapper #topshadow {
	margin-right: 48px;
	margin-left: 47px;
	width: 800px;
	height: 16px;
	margin-top: 0px;
	padding-top: 47px;
}
#wrapper #bottomshadow {
	height: 16px;
	width: 800px;
	margin-right: 70px;
	margin-left: 69px;
	margin-top: 0px;
	margin-bottom: 20px;
}
#wrapper #logoswindow {
	background-image: url(../images/smalltextwindowmiddle.jpg);
	background-repeat: repeat-y;
	width: 351px;
	margin-right: 6px;
	margin-left: 6px;
	float: right;
	position: relative;
	margin-bottom: -5px;
}
#wrapper #logoswindow #logosmiddle #logos {
	height: 200px;
	width: 325px;
	margin-right: 11px;
	margin-left: 15px;
}
#wrapper #contactinfo #phoneicon {
	height: 45px;
	width: 45px;
}
#wrapper #contactinfo {
	width: 290px;
	margin-top: 10px;
	margin-bottom: 20px;
	float: right;
	margin-left: 500px;
	margin-right: 60px;
}
#wrapper #gallery #gallerymiddle #galleryphotos {
	float: left;
	position: relative;
	top: -10px;
	margin-bottom: 9px;
}

#wrapper #gallery #gallerymiddle #galleryphotos li {
	list-style-type: none;
}

#wrapper #mainnav #products  {

	position: relative;

}

#wrapper #mainnav  ul {
	display: none;
	background-image: none;
	background-repeat: no-repeat;
	width: 123px;
	position: absolute;
	top: 55px;
	z-index: 5;
}
#wrapper #mainnav .no-java li:hover  ul {
	display: block;
}

#wrapper #mainnav ul li {
	background-color: #333;
	color: #000000;
	width: 123px;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	background-image: none;
	border-top-style: solid;	
	border-top-width: 1px;
	border-top-color: #666;
}

#wrapper #mainnav ul a {
	background-image: none !important;
	height: 15px;
	width: 123px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #CCC;
	text-decoration: none;
	padding-top: 0px;
	padding-bottom: 8px;
	padding-right: 0px;
}

#wrapper #gallery #gallerymiddle #bluebox #readmorebutton {
	float: right;
	height: 25px;
	width: 122px;
	z-index: 670;
}
.tooltip {
	display: none;
	background:transparent url(../tooltips/black_arrow.png);
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight: normal;
	height:70px;
	width: 165px;
	padding:23px;
	color:#fff;	
}
#wrapper #globe {
	height: 310px;
	width: 373px;
	margin-left: 15px;
	float: left;
	margin-top: 12px;
	margin-bottom: 0px;
	position: relative;
}
#wrapper #globe a {
	background-image: url(../images/pixel_transparent.gif);
	display: block;
	position: absolute;
	height: 10px;
	width: 10px;
}
a.dsrf {
	top: 77px;
	left: 72px;
}
a.hsc {
	top: 83px;
	left: 104px;
}
a.ucsf {
	top: 95px;
	left: 63px;
}
a.uon {
	top: 73px;
	left: 179px;
}
a.chop {
	top: 92px;
	left: 113px;
}
a.dsrf {
	top: 77px;
	left: 72px;
}
a.cer {
	top: 84px;
	left: 186px;
}
a.tt {
	top: 88px;
	left: 291px;
}
a.biu {
	top: 97px;
	left: 220px;
}
a.kobe {
	top: 95px;
	left: 314px;
}
a.lb {
	top: 94px;
	left: 93px;
}
#preload {
	display: none;
}
